<xlskin>
	<resource>
	<!-- font -->
		<font name="xunlei.font.system" face="$default" size="12" weight="normal" />
		<font name="system.font" face="$default" size="12" weight="normal" />
		<font name="xunlei.font.bold" face="$default" size="12" weight="bold" />

		<font name="xunlei.font.gougou" face="$default" size="12" weight="normal" />
		
		<font name="xunlei.font.messagebox" face="$default" size="13" weight="normal" />
	</resource>

</xlskin>